
Sistema Integrado de Radar - Task #259

Milestone # 20 (Closed): Módulos web

Crear proyecto en Django

11/11/2015 10:30 AM - Juan Carlos Espinoza

Status: Closed Start date: 11/05/2015

Priority: Normal Due date: 11/11/2015

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Associated revisions

Revision 11 - 11/11/2015 07:53 PM - Juan Carlos Espinoza

Proyecto base en Django (refs #259)

History

#1 - 11/11/2015 10:36 AM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 11/11/2015 02:11 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

Se agregó revision r11

#3 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 03:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
